Subject: Re: bug#37667: 27.0.50; Tab Bar display problems with more than 5 tabs

From: Eli Zaretskii <[email-masked]>
Date: Wed, 23 Oct 2019 19:10:44 +0300

> From: Juri Linkov <[email-masked]>
> Cc: [email-masked]
> Date: Wed, 23 Oct 2019 00:19:27 +0300
> 
> The main problem in implementing auto-scrolling is how to detect the
> situation when the current tab is not visible.  Maybe by implementing
> a function like pos-visible-in-window-p, but named tab-visible-in-tab-line?

That'd be fine with me.  Let me know if you need help in making that
happen, either by talking or by coding.

Thanks.